Ads - Feature #1394

Adapt to Redmine 3.4.x changes
2017-07-28 23:09 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2017-07-29
Priority: Normal Due date: 2017-07-29
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: ads v0.3.0

Description

Associated revisions

Revision 69ac4e72 - 2017-07-28 23:15 - Emilio Gonzalez Montaina

[#1394] Adapt plugin settings to Redmine 3.4.x

History

#1 - 2017-07-28 23:17 - Emilio Gonzalez Montaiha
- % Done changed from 0 to 100
- Status changed from In progress to Resolved

- Due date set to 2017-07-29
